@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #FEF5EC;
}
.link_yazi{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000000;
	text-decoration:none;
}
.link{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000000;
	text-decoration:none;
	padding:5px 15px;
}
.link:hover{
	color:#CA8F41;
	background:#FFFFFF;
}
.copy{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.yazi{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000000;
	text-decoration:none;
	line-height:22px;
}
.link_calismalar{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#333333;
}
.link_calismalar:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	text-decoration:underline;
	color:#333333;
}

/* The Nivo Slider styles */.nivoSlider {position:relative;width:980px;height:400px; float:left;}
.nivoSlider img {position:absolute;top:0px;left:0px;}/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:980px;height:400px;border:0;padding:0;margin:0;z-index:6;display:none;}/* The slices and boxes in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}
.nivo-box {display:block;position:absolute;z-index:5;}/* Caption styles */
.nivo-caption {width:892px; height:52px; overflow:hidden; position:absolute;left:-14px; bottom:0px;z-index:8;text-shadow:#000000 0px 0px 0px;background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.7);box-shadow: 0px 2px 2px #000000;-webkit-border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
.nivo-caption p {color:#ffffff;padding:5px 10px;margin:0;font-size:12px;font-family: 'Arimo', arial, sans-serif;text-shadow:#000000 0px 1px 0px;line-height:22px;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}/*============================*//*=== Custom Slider Styles ===*//*============================*/
.slider{width:980px;height:400px; float:left;background:url(loading.gif) no-repeat 50% 50%;}
#slider {position:relative;width:980px;height:400px;background-color:#111111; display:none;}
#slider img {position:absolute;top:0px;left:0px;display:none;}
#slider a {border:0;display:block;}
.nivo-controlNav {position:absolute;left:400px;bottom:0px;z-index:9999; display:none;}
.nivo-controlNav a {display:block;width:22px;height:22px;background:url(bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.nivo-controlNav a.active {background-position:0 -22px;}
.nivo-directionNav a {display:block;width:30px;height:30px;text-indent:-9999px;border:0;}
a.nivo-nextNav {background-position:-55px 0;right:15px; background:url(arrows.png) no-repeat right center;}
a.nivo-prevNav {left:15px;  background:url(arrows.png) no-repeat left center;}